#boss_menu > ul > li > div.dropdown .column.category li, #boss_menu > ul > li > div.dropdown .column.information li, #boss_menu > ul > li > div.dropdown .column.manufacturer li {
margin-left: 10px;
border: 2px solid #000;
margin-bottom: 10px;
text-align: center;
}

#boss_menu > ul > li > div.dropdown .column.category li:hover, #boss_menu > ul > li > div.dropdown .column.information li:hover, #boss_menu > ul > li > div.dropdown .column.manufacturer li:hover {
margin-left: 10px;
border: 2px solid #6e9c4e;
margin-bottom: 10px;
}

#boss_menu > ul > li ul > li {
padding: 2px 8px 0 8px;
}
/*
#boss_menu > ul > li ul > li > a >span {
display:block;
min-height: 40px;
}*/.box-category > ul > li:hover > ul {display:block !important;position: absolute;margin-left: 140px !important;margin-top: -22px !important;background-color: white;width: 200px;border: 2px solid black;padding: 5px;z-index: 99999;}.box-category > ul > li:hover{border: 2px solid black;border-right:none;padding:5px;color:#fff;background-color:#231f20;}.box-category > ul > li:hover > a{color:#fff;}


#column-float-left {
position: absolute;
margin: 0px;
padding: 0px;
top: 50px;
list-style: none;
z-index: 99999;
background-image: url(../image/float-category2.png);
background-position: right top;
background-repeat: no-repeat;
padding-right: 35px;
font-size: 14px;
color: #FFFFFF;
left: -200px;
display: block;
width: 200px;
margin-right: -2px;
height: 172px;
margin-top: 5px;
line-height: 20px;



}
#column-float-left:hover {
background-position: -2000px top;

}

#column-float-left .box {
border: 1px solid #d9d9d9;
background-color:white;
padding: 10px;
}


#column-float-left .box-category > ul > li:hover > ul {
margin-top: -28px !important;
margin-left: 155px !important;

}


.box-product > div {
width:170px;
float:left;
height: 280px;
}

.block-footer .block-content > div.block-review2 {
border: 1px solid #dcdcdb;
border-bottom: 1px solid #cbcbca;
background: #fff url('../image/bkg_block-footer.png') center bottom repeat-x;
overflow: hidden;
padding: 19px 19px 10px 19px;
text-align: left;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}


.block-content{
padding-bottom: 20px;
}

#header #search {
margin-top: 0px;
}